<window>

	<id>108</id>
	<defaultcontrol>3101</defaultcontrol>
	<animation effect="fade" time="100">WindowOpen</animation>
	<animation effect="fade" time="100">WindowClose</animation>

	<controls>

<!--
		<control>
			<description>Dialog Caption</description>
			<type>label</type>
			<id>3100</id>
			<posx>190</posx>
			<posy>121</posy>
			<label>15049</label>
			<font>bold13</font>
			<textcolor>ffffffff</textcolor>
		</control>
-->

		<control>
			<description>Arena Name BG</description>
			<type>image</type>
			<posx>175</posx>
			<posy>150</posy>
			<width>438</width>
			<height>165</height>
			<texture>guide-panel2.png</texture>
		</control>

		<control>
			<description>Hosting type checkmark</description>
			<type>checkmark</type>
			<id>3101</id>
			<posx>190</posx>
			<posy>160</posy>
			<font>font13</font>
			<label>15050</label>
			<textcolor>ff000000</textcolor>
			<onleft>3101</onleft>
			<onright>3101</onright>
			<onup>3108</onup>
			<ondown>3103</ondown>
		</control>

		<control>
			<id>3102</id>
			<posx>190</posx>
			<posy>197</posy>
			<type>label</type>
			<description>Player Limit label</description>
			<textcolor>ff000000</textcolor>
			<label>15051</label>
			<font>font12</font>
		</control>

		<control>
			<id>3103</id>
			<posx>360</posx>
			<posy>197</posy>
			<onleft>3103</onleft>
			<onright>3103</onright>
			<onup>3101</onup>
			<ondown>3105</ondown>
			<type>spincontrol</type>
			<textcolor>ff000000</textcolor>
			<description>Player Limit spin control</description>
			<font>font12</font>
			<reverse>yes</reverse>
		</control>

		<control>
			<id>3104</id>
			<posx>190</posx>
			<posy>233</posy>
			<type>label</type>
			<description>Password label</description>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
			<label>15052</label>
		</control>

		<control>
			<id>3105</id>
			<posx>312</posx>
			<posy>228</posy>
			<onleft>3105</onleft>
			<onright>3105</onright>
			<onup>3103</onup>
			<ondown>3107</ondown>
			<type>button</type>
			<description>Password button</description>
			<texturefocus>iconlist-focus.png</texturefocus>
			<texturenofocus>iconlist-nofocus.png</texturenofocus>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
			<width>210</width>
			<height>33</height>
			<label>-</label>
			<aligny>center</aligny>
			<font>font13</font>
		</control>

		<control>
			<id>3106</id>
			<posx>190</posx>
			<posy>268</posy>
			<type>label</type>
			<description>Description label</description>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
			<label>15053</label>
		</control>

		<control>
			<id>3107</id>
			<posx>312</posx>
			<posy>263</posy>
			<onleft>3107</onleft>
			<onright>3107</onright>
			<onup>3105</onup>
			<ondown>3108</ondown>
			<type>button</type>
			<description>Description button</description>
			<texturefocus>iconlist-focus.png</texturefocus>
			<texturenofocus>iconlist-nofocus.png</texturenofocus>
			<textcolor>ff000000</textcolor>
			<font>font12</font>
			<width>210</width>
			<height>35</height>
			<label>This is a test</label>
			<aligny>center</aligny>
			<font>font12</font>
		</control>

		<control>
			<description>button image 1</description>
			<type>image</type>
			<posx>260</posx>
			<posy>300</posy>
			<width>140</width>
			<height>33</height>
			<texture>button-nofocus.png</texture>
		</control>

		<control>
			<description>button image 1</description>
			<type>image</type>
			<posx>445</posx>
			<posy>300</posy>
			<width>140</width>
			<height>33</height>
			<texture>button-nofocus.png</texture>
		</control>

		<control>
			<description>OK button</description>
			<type>button</type>
			<id>3108</id>
			<posx>260</posx>
			<posy>330</posy>
			<width>140</width>
			<height>33</height>
			<label>186</label>
			<align>center</align>
			<textcolor>ff000000</textcolor>
			<onleft>3108</onleft>
			<onright>3109</onright>
			<onup>3107</onup>
			<ondown>3101</ondown>
		</control>

		<control>
			<description>Cancel button</description>
			<type>button</type>
			<id>3109</id>
			<posx>445</posx>
			<posy>330</posy>
			<width>140</width>
			<height>35</height>
			<label>222</label>
			<align>center</align>
			<textcolor>ff000000</textcolor>
			<onleft>3108</onleft>
			<onright>3109</onright>
			<onup>3107</onup>
			<ondown>3101</ondown>
		</control>

	</controls>

</window>